/* Class = "NSMenuItem"; title = "Like"; ObjectID = "10"; */
"Like" = "Como";

/* Class = "NSMenuItem"; title = "Recommend"; ObjectID = "11"; */
"Recommend" = "Recomendar";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "16"; */
"Light" = "Leve";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "17"; */
"Dark" = "Oscuro";

/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "22"; */
"Show as in-line text" = "Mostrar como texto en línea";

/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "23"; */
"Show in bubble, tall" = "Mostrar en globo, grande";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "24"; */
"Show in bubble, wide" = "Mostrar en globo, ancho";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "26"; */
"Count:" = "Recuento:";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "28"; */
"Label:" = "Etiqueta:";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "30"; */
"Style:" = "Estilo:";

/* Class = "NSTextFieldCell"; title = "URL to Like"; ObjectID = "38"; */
"URL to Like" = "URL para Me gusta";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "42"; */
"This Page" = "Esta página";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "43"; */
"Other Page" = "Otra página";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "57"; */
"Appearance" = "Apariencia";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "204"; */
/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "205"; */
/* Class = "NSTextFieldCell"; title = "URL to Send"; ObjectID = "206"; */
"URL to Send" = "URL para enviar";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "216"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "217"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "218"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "236"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "246"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "247"; */
/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "253"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "254"; */
/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "263"; */
"Show Faces" = "Mostrar caras";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "264"; */
/* Class = "NSMenuItem"; title = "Like Button"; ObjectID = "272"; */
"Like Button" = "Botón Me gusta";

/* Class = "NSMenuItem"; title = "Send Button"; ObjectID = "273"; */
"Send Button" = "Botón Enviar";

/* Class = "NSMenuItem"; title = "Follow Button"; ObjectID = "274"; */
"Follow Button" = "Botón Seguir";

/* Class = "NSTextFieldCell"; title = "Facebook"; ObjectID = "323"; */
"Facebook" = "Facebook";

/* Class = "NSTextFieldCell"; title = "Profile URL"; ObjectID = "335"; */
"Profile URL" = "URL de perfil";

/* Class = "NSTextFieldCell"; title = "URL to Like is usually not a Facebook page, but could be."; ObjectID = "365"; */
"URL to Like is usually not a Facebook page, but could be." = "La URL para Me gusta no suele ser una página de Facebook, pero puede serlo.";

/* Class = "NSTextFieldCell"; title = "URL to Send is usually not a Facebook page, but could be."; ObjectID = "371"; */
"URL to Send is usually not a Facebook page, but could be." = "La URL para enviar no suele ser una página de Facebook, pero puede serlo.";

/* Class = "NSTextFieldCell"; title = "Profile URL must be a Facebook profile with “Follow” enabled."; ObjectID = "374"; */
"Profile URL must be a Facebook profile with “Follow” enabled." = "La URL de perfil debe ser un perfil de Facebook con \"Seguir\" activado.";

/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "621"; */
/* Class = "NSButtonCell"; title = "Show Stream"; ObjectID = "622"; */
"Show Stream" = "Mostrar flujo";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "623"; */
"Show Facebook Header" = "Mostrar cabecera de Facebook";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "626"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "627"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "628"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "629"; */
/* Class = "NSTextFieldCell"; title = "Must be a Facebook “page” (not “profile”)."; ObjectID = "630"; */
"Must be a Facebook “page” (not “profile”)." = "Debe ser una \"página\" de Facebook (no un \"perfil\").";

/* Class = "NSTextFieldCell"; title = "Facebook Page URL"; ObjectID = "632"; */
"Facebook Page URL" = "URL de página de Facebook";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "657"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "669"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "670"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "671"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "672"; */
/* Class = "NSButtonCell"; title = "Show Recommendations"; ObjectID = "708"; */
"Show Recommendations" = "Mostrar recomendaciones";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "709"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "721"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "722"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "723"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "724"; */
/* Class = "NSTextFieldCell"; title = "Must be a Facebook “page” (not “profile”)."; ObjectID = "755"; */
/* Class = "NSTextFieldCell"; title = "rows of faces"; ObjectID = "756"; */
"rows of faces" = "filas de caras";

/* Class = "NSTextFieldCell"; title = "Show"; ObjectID = "760"; */
"Show" = "Mostrar";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "763"; */
"Large" = "Grande";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "764"; */
"Small" = "Pequeña";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "765"; */
"Medium" = "Mediana";

/* Class = "NSTextFieldCell"; title = "Face Size:"; ObjectID = "766"; */
"Face Size:" = "Tamaño de cara:";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "769"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "770"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "771"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "772"; */
/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "774"; */
"URL" = "URL";

/* Class = "NSMenuItem"; title = "Like Box"; ObjectID = "780"; */
"Like Box" = "Casilla Me gusta";

/* Class = "NSMenuItem"; title = "Recommendations Box"; ObjectID = "781"; */
"Recommendations Box" = "Casilla Recomendaciones";

/* Class = "NSMenuItem"; title = "Activity Feed"; ObjectID = "782"; */
"Activity Feed" = "Canal de actividades";

/* Class = "NSMenuItem"; title = "Facepile"; ObjectID = "783"; */
"Facepile" = "Facepile";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "911"; */
"http://www.sandvox.com/" = "http://www.sandvox.com/";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "912"; */
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "https://www.facebook.com/zuck"; ObjectID = "913"; */
"https://www.facebook.com/zuck" = "https://www.facebook.com/zuck";

/* Class = "NSButtonCell"; title = "Set App ID…"; ObjectID = "919"; */
"Set App ID…" = "Definir ID de app…";

/* Class = "NSTextFieldCell"; title = "An App ID is required to enable most functions."; ObjectID = "922"; */
"An App ID is required to enable most functions." = "Hace falta un ID de app para activar la mayoría de funciones.";

/* Class = "NSMenuItem"; title = "Like"; ObjectID = "971"; */
/* Class = "NSMenuItem"; title = "Recommend"; ObjectID = "972"; */
/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "973"; */
/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "979"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "982"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "983"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "984"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "985"; */
/* Class = "NSTextFieldCell"; title = "URL to Like is usually not a Facebook page, but could be."; ObjectID = "986"; */
/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "990"; */
/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "991"; */
/* Class = "NSTextFieldCell"; title = "URL to Like"; ObjectID = "992"; */
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "1002"; */
/* Class = "NSMenuItem"; title = "Like & Send Buttons"; ObjectID = "1005"; */
"Like & Send Buttons" = "Botones Me gusta y Enviar";

/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "1007"; */
/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "1011"; */
/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "1052"; */
/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "1053"; */
/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "1054"; */
/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "1059"; */
/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "1060"; */
/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "1061"; */
/* Class = "NSButtonCell"; title = "Show Border"; ObjectID = "1068"; */
"Show Border" = "Mostrar borde";